[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=WordPerfect
Name[af]=Wordperfect
Name[bs]=Wordperfect
Name[hr]=Wordperfect
Name[id]=Word Perfect
Name[ko]=워드퍼펙트
Name[lo]=ເວີດເພີເຟັກ
Name[nn]=Word Perfect
Name[se]=Word Perfect
Name[sv]=Wordperfect
Name[th]=เวิร์ดเพอร์เฟ็กต์
Name[ven]=Maipfi a Vhukuma
MimeType=application/wordperfect;
Exec=xwp
Icon=wp
TerminalOptions=
Path=
DocPath=
Type=Application
Terminal=0
GenericName=Word Processor
GenericName[af]=Woord Verwerker
GenericName[be]=Тэкставы працэсар
GenericName[bg]=Word Процесор
GenericName[bs]=Obrada teksta
GenericName[ca]=Processador Word
GenericName[cs]=Textový procesor
GenericName[da]=Tekstbehandling
GenericName[de]=Textverarbeitung
GenericName[el]=Επεξεργαστής Κειμένου
GenericName[eo]=Verkilo
GenericName[es]=Procesador de textos
GenericName[et]=Tekstitöötlus
GenericName[eu]=Testu Prozesatzailea
GenericName[fa]=لغت پرداز‌
GenericName[fi]=Tekstinkäsittelyohjelma
GenericName[fr]=Traitement de texte
GenericName[he]=מעבד תמלילים
GenericName[hr]=Program za obrada teksta
GenericName[hu]=Szövegszerkesztő
GenericName[is]=Ritvinnsla
GenericName[it]=Videoscrittura
GenericName[ja]=ワープロ
GenericName[lo]=ໂປຣແກຣມປະມວນຜົນຄຳ
GenericName[lt]=Tekstų apdorotojas
GenericName[lv]=Tekstu Procesors
GenericName[mk]=Програма за уредување на текст
GenericName[mn]=Текст боловсруулагч
GenericName[nb]=Tekstbehandling
GenericName[nl]=tekstverwerker
GenericName[nn]=Tekstbehandlar
GenericName[nso]=Sediragatsi sa Mantsu
GenericName[pl]=Procesor tekstu
GenericName[pt]=Processador de Texto
GenericName[pt_BR]=Processamento de Texto
GenericName[ro]=Procesor de text
GenericName[ru]=Текстовый процессор
GenericName[se]=Teakstafuolaheaddji
GenericName[sk]=Textový procesor
GenericName[sl]=Urejevalnik besedila
GenericName[ss]=Senti magama
GenericName[sv]=Ordbehandlare
GenericName[ta]=¦º¡ü¦ºÂÄ¢
GenericName[th]=โปรแกรมประมวลผลคำ
GenericName[tr]=Kelime İşlemci
GenericName[uk]=Текстовий процесор
GenericName[ven]=Tshiiti tsha Maipfi
GenericName[vi]=Trình xử lí Word 
GenericName[zh_CN]=字处理器
GenericName[zh_TW]=文書處理程式
GenericName[zu]=Umqhubekisi wegama
X-KDE-StartupNotify=false
